Bug 244591 - security/honeytrap: Update to 2020-02-26
Summary: security/honeytrap: Update to 2020-02-26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexandre C. Guimarães
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-04 12:51 UTC by ezri.mudde
Modified: 2020-04-21 23:55 UTC (History)
1 user (show)

See Also:
rigoletto: maintainer-feedback+


Attachments
patch (3.58 KB, patch)
2020-03-04 12:51 UTC, ezri.mudde
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ezri.mudde 2020-03-04 12:51:14 UTC
Created attachment 212140 [details]
patch
Comment 1 Bugzilla Automation freebsd_committer 2020-03-04 12:51:14 UTC
Maintainer informed via mail
Comment 2 Automation User 2020-03-04 13:09:44 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/123202434
Comment 3 commit-hook freebsd_committer 2020-04-04 08:51:50 UTC
A commit references this bug:

Author: rigoletto
Date: Sat Apr  4 08:41:38 UTC 2020
New revision: 530630
URL: https://svnweb.freebsd.org/changeset/ports/530630

Log:
  security/honeytrap: Update to 2020-02-26

  PR:		244591
  Submitted by:	ezri.mudde@dutchsec.com (maintainer)
  Approved by:	rigoletto

Changes:
  head/security/honeytrap/Makefile
  head/security/honeytrap/distinfo
  head/security/honeytrap/files/honeytrap.in